{
  "common": {
    "messages": {
      "no": "No",
      "yes": "Yes",
      "confirm": "Confirm"
    },
    "units": {
      "date": "Date",
      "time": "Time",
      "hour": "hour",
      "hourFrom": "hour",
      "minute": "minute",
      "second": "second",
      "persons": "person(s)",
      "hourLaterWith": "(An) {{hour}} hour(s) later",
      "tomorrowMorning": "Tomorrow morning",
      "tomorrowAfternoon": "Tomorrow afternoon",
      "weekLaterWith": "(A) {{week}} week(s) later",
      "monthLaterWith": "(A) {{month}} month(s) later"
    },
    "file": {
      "errors": {
        "failToUpload": "File upload failed.",
        "notSupporedType": "File format is not supported. <br/> ({{supporedType}})",
        "notAcceptableMime": "File type is invalid. <br/> ({{supporedType}})",
        "oversize": "You cannot upload files larger than {{size}} megabytes."
      }
    }
  }
}
